html {
  scroll-behavior: smooth;
}

body.is_not_login .limited_24h_present__coupon_step--btn_login {
  display: block !important;
}
body main {
  position: relative;
  overflow: hidden;
  background-image: linear-gradient(156deg, #fbf9f6 0%, #f3ede0 21.57%, #d1b26f 100%);
  display: grid;
  gap: var(--SN-Space-24);
  padding: 6.4rem 0 0;
}
@media screen and (max-width: 599px) {
  body main {
    padding: 2.4rem 0 0;
  }
}
body main > section {
  width: calc(100% - 2rem);
}
body main > section *,
body main > section *::before,
body main > section *::after {
  box-sizing: border-box;
}
body main > section h1,
body main > section h2,
body main > section h3,
body main > section h4,
body main > section p {
  margin: 0;
}
body main > section h3 {
  text-align: center;
  font-feature-settings: "palt" on;
  font-size: var(--SN-Contents-Title-M-Font-size);
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  body main > section h3 {
    font-size: var(--SN-Font-size-40);
    font-weight: 700;
  }
}
body main > section h4 {
  font-feature-settings: "palt" on;
  font-size: var(--SN-Contents-Subtitle-M-Font-size);
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  body main > section h4 {
    font-size: var(--SN-Font-size-20);
    font-weight: 500;
  }
}
body main > section p {
  line-height: 175%;
  font-feature-settings: "palt" on;
}
body main > section img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
body main > section .center {
  text-align: center;
}
@media screen and (min-width: 600px) {
  body main .limited_24h_present__kv {
    margin-bottom: 4rem;
  }
}
body main .limited_24h_present__kv .limited_24h_present__kv_inner {
  display: grid;
  gap: 2.4rem;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__kv .limited_24h_present__kv_inner {
    gap: 1.6rem;
  }
}
body main .limited_24h_present__kv .limited_24h_present__kv_inner .limited_24h_present__kv_limited_24h_04 {
  max-width: 25.3rem;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__kv .limited_24h_present__kv_inner .limited_24h_present__kv_limited_24h_04 {
    max-width: 16rem;
  }
}
body main .limited_24h_present__kv .limited_24h_present__kv_inner .limited_24h_present__kv_main_image {
  max-width: 72.3rem;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__kv .limited_24h_present__kv_inner .limited_24h_present__kv_main_image {
    max-width: 22rem;
  }
}
body main .limited_24h_present__cart {
  min-height: 95rem;
  border-radius: 0.8rem;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin-top: 2.5rem;
  background-color: #fff;
  z-index: 0;
  border: 0.25rem solid #c5a059;
}
body main .limited_24h_present__cart .limited_24h_present__cart_limit {
  background-color: #ff5a00;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  padding: var(--SN-Space-16) var(--SN-Space-24);
  text-align: center;
  font-feature-settings: "palt" on;
  font-size: var(--SN-Contents-Title-S-Font-size);
  font-weight: 500;
  margin: -2.5rem auto 0;
  position: relative;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_limit {
    padding: 1rem var(--SN-Space-16);
    font-size: var(--SN-Font-size-20);
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_limit::after {
  position: absolute;
  top: 0rem;
  left: 100%;
  width: 0px;
  height: 0px;
  border: none;
  border-bottom: 2.5rem solid #840010;
  border-right: 2.5rem solid transparent;
  content: "";
}
body main .limited_24h_present__cart .limited_24h_present__cart_limit span {
  background-color: #fff;
  border-radius: 0.8rem;
  color: #ff5a00;
  padding: 0.5rem 1rem;
  margin-right: 1rem;
}
body main .limited_24h_present__cart .limited_24h_present__cart_limit .limited_24h_present__cart_limit_text {
  background: unset;
  color: unset;
  margin: unset;
  font-feature-settings: "palt" on;
  font-size: 2.5rem;
  font-weight: 800;
  padding: 0 0 0 1rem;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_limit .limited_24h_present__cart_limit_text {
    font-size: 2rem;
    font-weight: 700;
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper {
  display: grid;
  grid-template-areas: "title title" "image price" "countdown countdown" "text text";
  gap: var(--SN-Space-24);
  text-align: center;
  padding: 1rem 0 2.4rem;
  background-color: #fff;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_upper {
    grid-template-areas: "title" "image" "price" "countdown" "text";
    gap: var(--SN-Space-8);
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--title {
  grid-area: title;
  font-feature-settings: "palt" on;
  font-size: var(--SN-Contents-Title-XL-Font-size);
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_upper--title {
    font-size: var(--SN-Font-size-40);
    font-weight: 700;
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--image {
  grid-area: image;
  width: 23rem;
  height: 23rem;
  justify-self: flex-end;
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--image img {
  max-width: 15.8rem;
  width: 100%;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_upper--image {
    width: 22rem;
    height: 22rem;
    justify-self: center;
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--price {
  grid-area: price;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_upper--price {
    justify-self: center;
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--price .cart_item .cart_item__top_wording {
  margin: 0;
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--price .cart_item .cart_price_free {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 22rem;
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--price .cart_item .cart_price_free::before {
  content: "";
  display: block;
  width: 1.4rem;
  height: 1.2rem;
  background-color: #bb0000;
  -webkit-clip-path: polygon(50% 1.2rem, 0% 0%, 1.4rem 0%);
          clip-path: polygon(50% 1.2rem, 0% 0%, 1.4rem 0%);
  position: absolute;
  bottom: calc(100% + 0.8rem);
  left: 50%;
  transform: translateX(-50%);
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--price .cart_item .cart_price_free img {
  display: block;
  margin: var(--SN-Space-8) 0 var(--SN-Space-24);
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--price .cart_item .cart_item__button {
  margin: 0;
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--countdown {
  grid-area: countdown;
  margin-inline: auto;
  color: #e8481c;
  font-feature-settings: "palt" on;
  font-size: var(--SN-Contents-Subtitle-M-Font-size);
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_upper--countdown {
    font-size: var(--SN-Font-size-20);
    margin-bottom: 2.8rem;
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--text {
  grid-area: text;
  font-feature-settings: "palt" on;
  display: grid;
  gap: var(--SN-Space-8);
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_upper--text {
    font-size: var(--SN-Contents-Body-S-Font-size);
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_upper--text span {
  color: #e7481c;
}
body main .limited_24h_present__cart .limited_24h_present__cart_lower {
  background-color: #eaecef;
  padding: var(--SN-Space-48) var(--SN-Space-128);
  display: grid;
  grid-template-areas: "title title" "image text";
  gap: var(--SN-Space-16) 1.9rem;
  border-bottom-left-radius: 0.8rem;
  border-bottom-right-radius: 0.8rem;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_lower {
    padding: var(--SN-Space-16) var(--SN-Space-24);
    grid-template-areas: "title" "image" "text";
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_lower--title {
  grid-area: title;
}
@media screen and (min-width: 600px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_lower--title {
    margin-bottom: 1.6rem;
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_lower--image {
  grid-area: image;
  justify-self: flex-end;
  max-width: 37.5rem;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_lower--image {
    justify-self: center;
    max-width: 29rem;
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_lower--text {
  grid-area: text;
  display: grid;
  gap: 1rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
body main .limited_24h_present__cart .limited_24h_present__cart_lower--text .text_feature {
  background-color: #fff;
  padding: 1.5rem;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_lower--text .text_feature {
    padding: var(--SN-Space-8);
    font-size: var(--SN-Contents-Body-S-Font-size);
  }
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__cart .limited_24h_present__cart_lower--text .text_os {
    font-size: var(--SN-Contents-Body-S-Font-size);
  }
}
body main .limited_24h_present__cart .limited_24h_present__cart_lower--text .text_os span {
  color: #e7481c;
}
body main .limited_24h_present__coupon {
  border-radius: 0.8rem;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
  padding: 4rem 0;
  display: grid;
  gap: 4rem;
  background-color: #fff;
  z-index: 0;
  border: 0.25rem solid #c5a059;
}
body main .limited_24h_present__coupon_title {
  color: #e7481c;
  text-align: center;
  font-feature-settings: "palt" on;
  font-size: var(--SN-Font-size-60);
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__coupon_title {
    font-size: var(--SN-Font-size-40);
    font-weight: 700;
  }
}
body main .limited_24h_present__coupon_step {
  display: grid;
  gap: var(--SN-Space-16);
  grid-template-columns: 28.8rem auto 28.8rem auto 28.8rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__coupon_step {
    grid-template-columns: auto;
  }
}
body main .limited_24h_present__coupon_step > div {
  display: grid;
  gap: var(--SN-Space-8);
  max-width: 28.8rem;
  grid-template-rows: subgrid;
  grid-row: span 4;
}
body main .limited_24h_present__coupon_step > div .limited_24h_present__coupon_step--title {
  text-align: center;
  font-size: var(--SN-Font-size-30);
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__coupon_step > div .limited_24h_present__coupon_step--title {
    font-size: var(--SN-Font-size-20);
  }
}
body main .limited_24h_present__coupon_step > div .limited_24h_present__coupon_step--title span {
  color: #e7481c;
}
body main .limited_24h_present__coupon_step > div .limited_24h_present__coupon_step--text {
  font-size: var(--SN-Font-size-10);
}
body main .limited_24h_present__coupon_step > div .limited_24h_present__coupon_step--btn {
  justify-self: center;
}
body main .limited_24h_present__coupon_step > div .limited_24h_present__coupon_step--btn a {
  min-width: 17.3rem;
  font-size: var(--SN-Font-size-10);
}
body main .limited_24h_present__coupon_step > div .limited_24h_present__coupon_step--btn_login {
  display: none;
}
body main .limited_24h_present__coupon_step .limited_24h_present__coupon_step--btn .sn_btn--secondary_light {
  background-color: #ffcc00;
  transition: filter 0.3s;
}
body main .limited_24h_present__coupon_step .limited_24h_present__coupon_step--btn .sn_btn--secondary_light:hover {
  filter: brightness(1.1);
}
body main .limited_24h_present__coupon_step .limited_24h_present__coupon_step--tri {
  gap: 0;
}
body main .limited_24h_present__coupon_step .limited_24h_present__coupon_step--tri > div:not(.limited_24h_present__coupon_step--tri_inner) {
  display: none;
}
body main .limited_24h_present__coupon_step .limited_24h_present__coupon_step--tri .limited_24h_present__coupon_step--tri_inner {
  width: 1.4rem;
  height: 1.6rem;
  background-color: #e8481c;
  -webkit-clip-path: polygon(1.4rem 50%, 0% 0%, 0% 1.6rem);
          clip-path: polygon(1.4rem 50%, 0% 0%, 0% 1.6rem);
  align-self: flex-end;
  justify-self: center;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__coupon_step .limited_24h_present__coupon_step--tri .limited_24h_present__coupon_step--tri_inner {
    width: 1.6rem;
    height: 1.4rem;
    background-color: #e8481c;
    -webkit-clip-path: polygon(50% 1.4rem, 0% 0%, 1.6rem 0%);
            clip-path: polygon(50% 1.4rem, 0% 0%, 1.6rem 0%);
  }
}
body main .limited_24h_present__point {
  border-radius: 0.8rem;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
  padding: var(--SN-Space-32) 0;
  display: grid;
  gap: 2.4rem;
  background-color: #fff;
  z-index: 0;
  border: 0.25rem solid #c5a059;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__point {
    padding: var(--SN-Space-16) 0;
  }
}
body main .limited_24h_present__point_inner {
  display: grid;
  grid-template-columns: 21.8rem auto;
  grid-template-areas: "image title" "image text";
  gap: var(--SN-Space-8) var(--SN-Space-24);
  max-width: 92rem;
  margin-inline: auto;
  align-items: center;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__point_inner {
    grid-template-columns: auto;
    grid-template-areas: "image" "title" "text";
    padding: 0 2.4rem;
  }
}
body main .limited_24h_present__point_inner--image {
  grid-area: image;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__point_inner--image img {
    max-width: 17.8rem;
    display: block;
    margin-inline: auto;
  }
}
body main .limited_24h_present__point_inner--title {
  grid-area: title;
  font-size: var(--SN-Font-size-30);
  font-weight: 500;
  color: #e7481c;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__point_inner--title {
    font-size: var(--SN-Font-size-20);
    text-align: center;
  }
}
body main .limited_24h_present__point_inner--text {
  grid-area: text;
  font-size: var(--SN-Font-size-10);
}
body main .limited_24h_present__daily {
  padding: 2.7rem 0;
}
body main .limited_24h_present__daily .limited_24h_present__daily--inner {
  display: grid;
  grid-template-columns: auto 54rem;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  gap: 0.6rem 2.7rem;
  margin-inline: auto;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__daily .limited_24h_present__daily--inner {
    grid-template-columns: auto;
  }
}
body main .limited_24h_present__daily .limited_24h_present__daily--inner .title_image img {
  width: 100%;
  margin-inline: auto;
  display: block;
}
@media screen and (min-width: 600px) {
  body main .limited_24h_present__daily .limited_24h_present__daily--inner .title_image img {
    max-width: 25rem;
  }
}
body main .limited_24h_present__daily .limited_24h_present__daily--inner .product_image {
  display: grid;
  gap: 1.8rem;
  align-self: center;
  justify-self: center;
}
body main .limited_24h_present__daily .limited_24h_present__daily--inner .product_image.product_image_last3days {
  grid-template-columns: 1fr 1fr 1fr;
}
body main .limited_24h_present__daily .limited_24h_present__daily--inner .product_image.product_image_last2days {
  grid-template-columns: 1fr 1fr;
}
body main .limited_24h_present__daily .limited_24h_present__daily--inner .product_image.product_image_last1days {
  grid-template-columns: 1fr;
}
@media screen and (max-width: 599px) {
  body main .limited_24h_present__daily .limited_24h_present__daily--inner .product_image {
    gap: 0.6rem;
  }
}
body main .limited_24h_present__daily .limited_24h_present__daily--inner .product_image a {
  transition: filter 0.3s;
}
body main .limited_24h_present__daily .limited_24h_present__daily--inner .product_image a:hover {
  filter: brightness(1.1);
}
body main .limited_24h_present__daily .limited_24h_present__daily--inner .product_image a img {
  width: 100%;
  max-width: 15.5rem;
  margin-inline: auto;
  display: block;
}
body main .snid_benefit {
  width: 100vw;
  margin-inline: calc(50% - 50vw);
}
body main .snid_benefit::before {
  height: 0;
}
body main .snid_benefit .snid_benefit__benefit_unit {
  max-width: 108rem;
  margin-inline: auto;
}
body.is_login .snid_benefit__reg a {
  display: none;
}
body .limited_24h_present__circle.circle_01 {
  position: absolute;
  top: 1rem;
  left: calc(50% + 62rem);
  transform: translateX(-50%);
  width: 39.9rem;
  aspect-ratio: 879/846;
}
@media screen and (max-width: 599px) {
  body .limited_24h_present__circle.circle_01 {
    top: 0rem;
    left: calc(50% + 14rem);
    width: 13.5rem;
    aspect-ratio: 282/254;
  }
}
body .limited_24h_present__circle.circle_02 {
  position: absolute;
  top: 19rem;
  left: calc(50% - 61rem);
  transform: translateX(-50%);
  width: 30.8rem;
  aspect-ratio: 648/500;
}
@media screen and (max-width: 599px) {
  body .limited_24h_present__circle.circle_02 {
    top: 14rem;
    left: calc(50% - 15rem);
    width: 11.8rem;
    aspect-ratio: 247/206;
  }
}
body .limited_24h_present__circle.circle_03 {
  position: absolute;
  top: 104rem;
  left: calc(50% + 62rem);
  transform: translateX(-50%);
  width: 39.9rem;
  aspect-ratio: 879/846;
}
body .limited_24h_present__circle.circle_04 {
  position: absolute;
  top: 186rem;
  left: calc(50% - 61rem);
  transform: translateX(-50%);
  width: 30.8rem;
  aspect-ratio: 648/500;
}
body .limited_24h_present__circle.circle_05 {
  position: absolute;
  top: 224rem;
  left: calc(50% + 62rem);
  transform: translateX(-50%);
  width: 39.9rem;
  aspect-ratio: 879/846;
}